[Overview][Types][Classes][Variables][Index] | Reference for unit 'Printers' (#lcl)

# TPrinterCanvas.EndPage

Performs actions needed when a page is completed.

## Declaration

Source position: printers.pas line 117

`public procedure TPrinterCanvas.EndPage; virtual;`

## Description

EndPage has an empty implementation in TPrinterCanvas.

EndPage is called from the TPrinter.EndPage method.

## See also

TPrinter.EndPage |  | Ends the current page for the document.